Перейти к содержанию
fedor123

Нужно обновить магазин с версии 1.5.5.1.1 до 2.1.01

Рекомендуемые сообщения

Приветствую.

Ест небольшой магазинчик. Около 200-250 товаров. Работает на ocStore 1.5.5.1.1. Мне необходимо поставить версию ocStore 2.1.01 и, самое главное, перенести туда всю информацию: товары с описанием, отзывы и т.п.

Важно, чтобы период, в который магазин не будет работать, был как можно меньше.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Обращайтесь.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Уважаемый Том любезно согласился мне помочь в этом вопросе.

Всем спасибо!

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Гость
Эта тема закрыта для публикации ответов.

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.